ros-jazzy-gps-sensor-broadcaster (4.33.0-1noble) noble; urgency=high

  * Update API for realtime publisher (backport #1830 <https://github.com/ros-controls/ros2_controllers/issues/1830>) (#1944 <https://github.com/ros-controls/ros2_controllers/issues/1944>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 03 Oct 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.32.0-1noble) noble; urgency=high

  * Fix temporary copies of other semantic components (backport #1905 <https://github.com/ros-controls/ros2_controllers/issues/1905>) (#1908 <https://github.com/ros-controls/ros2_controllers/issues/1908>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 12 Sep 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.31.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Aug 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.30.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 03 Aug 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.30.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 31 Jul 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.29.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Jul 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.28.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 14 Jul 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.27.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 02 Jul 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.27.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 23 Jun 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.26.0-1noble) noble; urgency=high

  * Use target_link_libraries instead of ament_target_dependencies (backport #1697 <https://github.com/ros-controls/ros2_controllers/issues/1697>) (#1699 <https://github.com/ros-controls/ros2_controllers/issues/1699>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 06 Jun 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.25.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 17 May 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.24.0-1noble) noble; urgency=high

  * Use smart pointer of ctrl in GpsSensor and GpioCommandController tests (#1658 <https://github.com/ros-controls/ros2_controllers/issues/1658>)
  * Fix wrong link in GPSBroadcaster doc (#1637 <https://github.com/ros-controls/ros2_controllers/issues/1637>)
  * Contributors: Christoph Fröhlich, Junius Santoso

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 Apr 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.23.0-1noble) noble; urgency=high

  * Add GPSBroadcaster (#1554 <https://github.com/ros-controls/ros2_controllers/issues/1554>)
  * Contributors: Wiktor Bajor
  * Add GPSBroadcaster (#1554 <https://github.com/ros-controls/ros2_controllers/issues/1554>)
  * Contributors: Wiktor Bajor

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 10 Apr 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.22.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 17 Mar 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.21.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Mar 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.20.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Jan 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.19.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Jan 2025 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.18.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Dec 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.17.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 07 Dec 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.16.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 08 Nov 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.14.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 11 Sep 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.13.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Aug 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.12.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 14 Aug 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.12.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Jul 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 05 Jun 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.8.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 14 May 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jan 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jan 2024 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 01 Dec 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (4.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.17.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.16.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 20 Sep 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 11 Sep 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.14.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.13.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 04 Aug 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.12.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 18 Jul 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 24 Jun 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.10.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Jun 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 04 Jun 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 28 May 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.8.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 May 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 May 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 29 Apr 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 14 Apr 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 02 Apr 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Mar 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 10 Feb 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Jan 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (3.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Jan 2023 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Dec 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.14.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 18 Nov 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.13.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 05 Oct 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.12.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 01 Sep 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Aug 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Aug 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 14 Jul 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.8.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 09 Jul 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 03 Jul 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 18 Jun 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 13 May 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 21 Apr 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Mar 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Feb 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.0.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 01 Feb 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (2.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Jan 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (1.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 11 Jan 2022 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (1.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Dec 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (1.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 25 Oct 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (1.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Sep 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Aug 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.4.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 08 Jul 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 28 Jun 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.3.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 23 May 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 21 May 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.2.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 03 May 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 06 Feb 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.1.2-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 07 Jan 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.1.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 06 Jan 2021 00:00:00 -0000

ros-jazzy-gps-sensor-broadcaster (0.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Dec 2020 00:00:00 -0000


